/*** Hide Sidebar for single posts ***/
.kv-theme.single #sidebar {
    display:none;
}

/*** Take out the divider line between content and sidebar ***/
.kv-theme #main-content .container:before {
    background: none;
}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
    .kv-theme #left-area {
        width: 100%;
        float: none !important;
        padding-right: 0;
    }
}

.kv-relatedposts {
    margin-bottom: 50px;
}

.kv-relatedposts .kv-relatedthumb {
    float: left;
}

.kv-relatedposts .kv-relatedthumb a {
    display: block;
}

.kv-relatedposts .kv-relatedthumb:hover img {
    opacity: .5;
}

.kv-relatedposts .kv-relatedthumb:hover a.kv-post-title {
    color: #546e7a;
}

.kv-relatedposts .kv-relatedthumb a.kv-post-title {
    margin-top: 10px;
}